MONGOC_TRANSACTION_OPTS_GET_READ_CONCERN(3)

NAME
mongoc_transaction_opts_get_read_concern - mongoc_transaction_opts_get_read_concern()

SYNOPSIS

const mongoc_read_concern_t *
mongoc_transaction_opts_get_read_concern (const mongoc_transaction_opt_t *opts);

Return the transaction options' mongoc_read_concern_t. See mongoc_transaction_opts_set_read_concern().

PARAMETERS

•   opts: A mongoc_transaction_opt_t.

RETURNS

A mongoc_read_concern_t that is valid only for the lifetime of opts.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc